.step-wizard {
    display: flex;
    justify-content: space-around;
    gap: 10px;
}

.step-wizard-step {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.step-wizard .step-wizard-number {
    display: inline-flex;
    background-color: var(--accent);
    color: var(--accent-text);
    --accent: white;
    --accent-text: #333;
    --accent-border: #DDD;
    border-radius: 15px;
    border: 1px solid var(--accent-border);
    height: 30px;
    width: 30px;
    justify-content: center;
    align-items: center;
    font-weight: 500;
}

.step-wizard-step.active .step-wizard-number {
    --accent: #0a53be;
    --accent-text: white;
    --accent-border: #73a6ee;
}

.step-wizard-step.completed .step-wizard-number {
    --accent: #0a53be;
    --accent-text: white;
    --accent-border: #ffffff;
}

.step-wizard-spacer {
    margin-top: 15px;
    display: inline-block;
    border-top: 2px solid var(--accent);
    --accent: #DDD;
    flex-grow: 1;
}

.step-wizard-spacer.active {
    --accent: #0a53be;
}

.step-wizard .step-wizard-step .step-wizard-title {
    font-weight: 500;
}
